Overview
POST
/account/contacts/{id}/verify/startcontactsSend a 6-digit verification code to the contact
Create a record in start.
Auth: bearerAuth — calls run as the authenticated user.
Parameters
- idpathstring
Responses
202
Code sent
- okboolean
Example
{
"ok": true
}401
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}404
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}409
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}422
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}429
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}Code examples
cURL
curl -X POST "https://api.agenticdeveloperhub.com/account/contacts/{id}/verify/start" \
-H "Authorization: Bearer YOUR_TOKEN"JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/account/contacts/{id}/verify/start", {
method: "POST",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
},
});
const data = await res.json();